﻿.popupControl
{
    border: 1px solid #999999;
    background-color: #FCEFFA;
    float: right;
}.textbox
{
    border: solid 2px #cccccc;
    border-top: solid 2px #a0a0a0;
    color: #444444;
    width: 250px;
}
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    direction:rtl;
    text-align:right;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

.accordionLink
{
 background-color: #D3DEEF;
    color:White:
}

.watermark {
	background: #FFAAFF;
}
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:100%;
	height:100%;
}
subheading{
	padding:1em 0 0.8em 0;
	color:#0F2543;
	font-weight:bold;
	font-family:Arial, Sans-Serif;
	font-size:1.2em;
}

.dynamicPopulate_Normal 
{	
	border:silver 1px inset;
	padding:2px;
	text-align:center;
	height:2em;
	margin:5px;
	width:400px;
}

.dynamicPopulate_Updating 
{
	background-image:url(images/loading.gif);
	background-repeat:no-repeat;
	border:silver 1px inset;
	text-align:center;
	padding:2px;
	height:2em;
	margin:5px;
	width:400px;
}
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#AAFFFF;
	opacity:.9;
	filter: alpha(opacity=90);
}

.popupHover {
	background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#F5F7F8;
}
